/**
 *  Gastronovi restaurant-touch
 */

/***********************************************
GENERAL
***********************************************/

table#header_description {
    width: 100%;
}

table#header_description td {
    padding: 0.4em;
    text-align: left;
}

table#header_description .title {
    font-size: 1.1em;
}

#content_wrapper {
    padding: 0.4em;
    padding-bottom: 2em;
}

#footer_wrapper {
    padding: 0.4em;
}

table.narrow {
    border-spacing: 0;
}

table.narrow td {
    vertical-align: top;
    padding: 0 0 0.5em;
}

table.narrow td.left {
    padding-right: 1em;
}

table.narrow td.left_more {
    padding-right: 2em;
}

/***********************************************
FORMS
***********************************************/
input,
select,
textarea {
    font-size: 1em;
    margin-right: 0;
}

.pager {
    margin-bottom: 1em;
}

.pager .pager_element {
    display: inline-block;
    zoom: 1;
    /* stylelint-disable-next-line declaration-block-no-duplicate-properties */
    *display: inline;
    padding: 0.3em 0.5em;
}

.formular input {
    border: 1px solid #aaa;
    height: 1.5em;
    width: 96%;
}

.formular textarea {
    border: 1px solid #aaa;
    height: 4em;
    width: 96%;
}

.formular .submit {
    padding: 0 0.5em;
}

.formular input.submit {
    width: 100%;
    height: 100%;
}

.formular dl dt {
    float: none;
    margin-bottom: 0.3em;
}

.formular dl dd {
    margin-bottom: 0.5em;
    text-align: left;
}

.formular #submit-label {
    display: none;
}

label.ui-input-text {
    font-size: 1em;
    width: 100%;
}

/***********************************************
CONTENT
***********************************************/

.ui-page .ui-content {
    font-size: 90%;
    text-shadow: none;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.ui-page.filepage .ui-content {
    max-width: none;
}

.ui-page.ui-body-c {
    text-shadow: none;
}

.ui-body-c .ui-link {
    font-weight: normal;
}

h3.title .ui-link {
    font-weight: bold;
}

.ui-header .title_wrapper {
    text-align: center;
}

.ui-header .title_wrapper h1.title {
    font-size: 1em;
}

.ui-btn-corner-all {
    -moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    border-radius: 0.4em;
}

.ui-corner-all {
    -moz-border-radius: 0.4em;
    -webkit-border-radius: 0.4em;
    border-radius: 0.4em;
}

.ui-header span.ui-title {
    min-height: 39px;
}

.ui-header .title_wrapper h1 {
    margin: 0;
    padding: 0.4em;
    text-shadow: none;
}

.section.margin {
    margin-bottom: 1em;
}

table.narrow {
    border-spacing: 0;
}

.ui-loader {
    text-shadow: none;
}

.ui-btn {
    margin: 0;
}

a.ui-btn {
    text-shadow: none;
}

.formular dl {
    max-width: none;
}

.formular dt {
    padding-right: 1em;
}

.SiteContentOrderform .formular dl,
.SiteContentOrderform #orderform_description-label,
.SiteContentOrderform #orderform_description-label label {
    display: block;
}

.SiteContentOrderform #order-element dt {
    float: none;
    min-height: 0;
    width: auto;
}

.SiteContentOrderform .formular input,
.SiteContentOrderform .formular textarea {
    width: 96%;
}

.SiteContentOrderform #order-element input {
    width: 3em;
}

.SiteContentOrderform dl.zend_form > dd {
    display: block;
    width: 100%;
}

.ui-page .footer,
.ui-page .header {
    position: fixed;
    z-index: 9999;
}

.ui-page .footer {
    bottom: 0;
    top: auto;
    border-bottom: 0;
}

.footer_dummy {
    height: 50px;
}

.ui-page .header {
    top: 0;
    border-top: 0;
}

.header_dummy {
    height: 77px;
}

.ui-loader {
    opacity: 0.5;
    background: black !important;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 9999;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-loader .ui-icon {
    height: 100%;
    background-position: center center;
}

.ui-loader.ui-body-a h1 {
    display: none;
}

.NavigationPictures {
    overflow: hidden;
    height: 50px;
    border-bottom: 1px solid;
}

.NavigationPictures img {
    width: 100%;
}

ul.rounded,
dl.MenusectionNavigation {
    padding-top: 1em;
}

ul.rounded li,
dl.MenusectionNavigation dt {
    display: block;
}

ul.rounded li a,
ul.rounded li > span,
dl.MenusectionNavigation dt a {
    display: block;
    border: 1px solid;
    border-top-width: 0;
    padding: 0.6em;
    text-align: center;
    text-overflow: ellipsis;
    font-weight: bold;
    text-shadow: none;
}

ul.rounded li a.ui-link,
dl.MenusectionNavigation dt a.ui-link {
    font-weight: bold;
}

ul.rounded li:first-child a,
dl.MenusectionNavigation dt:first-child a {
    border-top-width: 1px;
    -moz-border-radius-topleft: 0.4em;
    -webkit-border-top-left-radius: 0.4em;
    border-top-left-radius: 0.4em;
    -moz-border-radius-topright: 0.4em;
    -webkit-border-top-right-radius: 0.4em;
    border-top-right-radius: 0.4em;
}

ul.rounded li:last-child a,
dl.MenusectionNavigation dt:last-child a {
    -moz-border-radius-bottomleft: 0.4em;
    -webkit-border-bottom-left-radius: 0.4em;
    border-bottom-left-radius: 0.4em;
    -moz-border-radius-bottomright: 0.4em;
    -webkit-border-bottom-right-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
}

.header .ui-title {
    margin: 0.2em;
}

.footer .ui-controlgroup-horizontal {
    text-align: center;
    margin-bottom: 0.3em;
}

.icon-mask {
    display: inline-block;
    width: 1.7em;
    height: 1.7em;
    -webkit-mask-size: 1.7em;
}

.icon-mask.home {
    -webkit-mask-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAEK0lEQVRoBe2Zy28NURzHe/vwqEepYkFIQzxWaCOC2HhELEgQImhXIrqyIEXikVQi+gdIwx9AItg1NiJELMSGhKQbobY2VY9Srfp8m5lmTO/cOXN7Zu656f0ln8zMnTNnft/z+505j5sbGxurmk5WPZ3ESuu0E1xbigjncrka3jsbftClIvsU5RZ65aLK5Lj/C75SzSjHWCuJYLxqhPXwBgYhylq4sRaixChDP8EzGIJ4UwNnCR6tgFswANegKer93LsLim4herm/JKqO8O+ZRdhL42acOwunYAacg2Hu3ePYj3Ph1A1fU2ySmZSZeCiTjxaC1LAboRs6QGJl8+AKXIU1kLqlHmHEqlFboQv2gD40QdPHqx3qKdtJkD8Hb9o+TzXCXmT1cboB+cT6evTVPgIXeWYl6DoVSy3COF2Hx0rjTthp4L0a/4xXrofn33OeqH8avKMqFcE4O4uXb4ULsNfEEa+M0v00LIIuCKc/P03NrAtGrD5Iiuh10Dia1JTOR0EZsjjpw3HlrQpGbD0v3AzFig36e4CLkeAPNs6tCUbsHBxS+mpsLSayYT2KtLBqVgQjdgFe7QP1u9VWPbRc2ZQFe2LV5zSBWG7ZP+vVTUkwYhvx6DicB+fFqvWKFuyJ1QxJ00It48rCNNgnNi+N23hQaVw2YiU0cYQRq9Q9CJdBKV1q02zMeEaWSDBil1L5JTgBDeCCzcUJ8cXImfACOeqayjbBffgDfqu6cPyJP3dgVZTvwd9jdzuoSFmgicRDGAYXRIZ9+I5fPbA6KC7feUHBVKD5rJZ1EutaZMOiv+HjbWjJJ9T/LVIwDyqyh+ApuC7WFy/RCk4r5HyRwWNewRSW2N3wGv6CX2E5HBWcB9AaFOqfTxJMQa1lNewosqNQDiLDPmqv+hFsgzpfrI7/CeamVjwnQZEtV7G+eEX6MeyHGl/0hGB+1MJdYt+B/1C5H9UdX8J2qJ6IMBfz4Ri8hXIXGfZfmdoLWr5W1zJ7ktg2aId18BuiTHNvDVUumQSNxDikLSdtBzdok0yCD8MyiLNmCqhxXBL9An+egNI3yqRT9z+O92FO/O2UuOMuymoqF06bUl53489MQw21Gm8lWmkRa6R/oVaMfT6lAmrsUVMNRa2HU3I8k2orgjNp5hK+ZLwPp/x+fR+0ONfMp9BfJ+qLmulpyze1zMtC8AACbkI/xAneQZkO0JiZimUheAjPn0MfxAnWVo3RiEG5oiwLwXJsmGFDK5iCxrCnGZNSOzVLra+EPDZ9T6EMCFVZ3KWpI8XV7uBTFcEOBsWqS5UIW21OByurRNjBoFh1qRJhq83pYGWVCDsYFKsuVSJstTkdrGz8L0VTv1i+NVF2CyTJDC0LX7E8HIx7D/Vrb3wDaLvY1D5QsI/6jXZUEwk29cDlckki5bIOY9+mneB/GfbU3e4Ey5kAAAAASUVORK5CYII=');
}

.icon-mask.back {
    -webkit-mask-image: url('../core/js/sencha-touch/resources/themes/images/default/pictos/arrow_left.png');
}

.icon-mask.gn {
    -webkit-mask-image: url('../data/Default/gastronovi/gn_logo.png');
}

.icon-mask.language {
    -webkit-mask-image: url('../core/js/sencha-touch/resources/themes/images/default/pictos/globe_black.png');
}

.icon-mask.opening {
    -webkit-mask-image: url('data:image/png;base64,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');
}

.icon-mask.contact {
    -webkit-mask-image: url('../core/js/sencha-touch/resources/themes/images/default/pictos/phone1.png');
}

.icon-mask.reservation {
    -webkit-mask-image: url('../data/Default/gastronovi/reservation.png');
}

.icon-mask.subscription {
    -webkit-mask-image: url('../core/js/sencha-touch/resources/themes/images/default/pictos/calendar.png');
}

.icon-mask.locations {
    -webkit-mask-image: url('../core/js/sencha-touch/resources/themes/images/default/pictos/locate.png');
}

.filebox {
    margin-top: 1em;
}

.filebox a {
    display: inline-block;
    position: relative;
    border-radius: 0.4em;
    background-position: center center;
    background-repeat: no-repeat;
}

.filebox .icon-zoom {
    width: 21px;
    height: 21px;
    -webkit-mask-size: 21px;
    -webkit-mask-image: url('../core/js/sencha-touch/resources/themes/images/default/pictos/add_black.png');
    display: block;
    float: right;
    position: absolute;
    top: -8px;
    right: -8px;
}

.filepage .ui-content {
    padding: 0;
}

.filepage .ui-content img {
    width: 100%;
}

ul.rounded li a.clearfix img {
    float: left;
    margin: -0.4em;
}

.gn_Standard .highlight {
    text-align: center;
    padding: 20px;
    border-radius: 0.4em;
}

.highlight {
    padding: 5px;
    margin-left: -5px;
    margin-right: -5px;
    border-radius: 0.4em;
}

.MenusectionInfo {
    margin-bottom: 1em;
}

/* EVENTS */
.EventInfo {
    margin-left: 0;
}

.EventtypePreview {
    float: none;
    margin-bottom: 0.5em;
}

/* SOCIALS */

.SocialContainer {
    padding-top: 8px;
}

.SocialWrap {
    padding-bottom: 4px;
    padding-right: 4px;
    display: inline-block;
    zoom: 1;
    /* stylelint-disable-next-line declaration-block-no-duplicate-properties */
    *display: inline;
}

